.landingPage h1, .landingPage #container > h2 {
	text-align: center;
	font-size: 2rem;
	padding-bottom: 0.5em;
}
@media (min-width: 700px) {
	.landingPage #container > h1,
	.landingPage #container > h2 {
		padding-bottom: 30px;
	}
}


/* ====================================== top section ====================================== */

#herobox {
	margin: 0 0 2px;
	padding: 30px;
	position: relative;
	background: #DBCDBB  url(../images/home/hero-bg.jpg) center no-repeat;
	background-size: cover;
	border-bottom: 1px solid #000;
}


#slideshow {
	position: relative;
	margin-right: 30%;
	padding-bottom: 25%;
}
.landingPage #slideshow {
	padding-bottom: 20%;
}
#slideshow > div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	border-radius: 5px;
	overflow: hidden;
}
.slideImage {
	height: 100%;
	background: center no-repeat;
	background-size: cover;
}


.promo {
	position: absolute;
	top: 28px;
	right: 30px;
	bottom: 30px;
	margin: 0;
	width: 26%;
}
.promo li {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
	background: #FFF;
	border: 1px solid #B9A488;
	border-radius: 5px;
	text-align: center;
}
.promo li::before {
	content: none;
}
.promo li:first-child {
	margin-bottom: 20px;
}
.promo li a {
	display: block;
	padding: 14px 16px;
	font-size: 0.85rem;
	line-height: 1.4;
	text-decoration: none;
}
@media (min-width: 1024px) {
	.promo li {
		position: absolute;
		height: 45%;
	}
	.promo li:last-child {
		bottom: 0;
	}
	.promo li a {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		padding: 10px 25px;
	}
}
@media (min-width: 1200px) {
	.promo li a {
		font-size: 1rem;
	}
}

.promo li a strong {
	position: relative;
	display: block;
	width: auto;
	margin-bottom: 8px;
	padding: 0 0 7px;
	border-bottom: 4px double rgba(0,0,0,0.2);
	color: #C77869;
	font: 1.5rem/1 "Oswald", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.promo li:first-child strong {
	color: #6AA68C;
}

#herobox > h1 { /* landing pages */
	flex: 1;
	margin: 1rem;
	padding: 0;
	font-size: calc(2.3rem + 2vw);
	align-self: center;
}
#herobox > h1 em {
	display: block;
	margin-top: 1rem;
	font: 300 0.35em/1.2 Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

@media (min-width: 1024px) {
	#herobox {
		display: flex;
	}
	#slideshow {
		margin-right: 30px;
		width: 70%;
	}
	#herobox > h1 {
		margin-top: 0;
	}
}

@media (min-width: 700px) and (max-width: 1023px) {
	#herobox {
		padding: 20px;
	}
	#slideshow {
		margin-right: 0;
		margin-bottom: 20px;
		padding-bottom: 36%;
		height: auto;
	}
}


/* ====================================== welcome message ====================================== */

#welcome {
	padding-top: 30px;
	border-top: 3px solid #000;
	font-size: 0;
	text-align: center;
}
#welcome h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2% 0 0;
	padding: 15px 60px 15px 10px;
	width: 41%;
	max-width: 400px;
	background: url(../images/home/welcome-arrow.gif) right no-repeat;
	font: normal 3.2rem/1 "Vast Shadow", Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
.landingPage #welcome > * {
	display: block;
	margin: auto;
	width: auto;
	max-width: 100%;
}
.landingPage #welcome h2 {
	max-width: 1000px;
	background: none;
}
#welcome h2 span {
	position: relative;
	display: block;
	margin: 2px 0 -1px 0;
	font: 2.5rem/1 "Oswald", Arial, Helvetica, sans-serif;
}
.landingPage #welcome h2 span {
	margin-bottom: 6px;
}
#welcome h2 i { /* "best" */
	position: absolute;
	top: 0;
	left: 50%;
	margin: -3px 0 0 24px;
	padding: 0 0 5px 26px;
	transform: rotate(-10deg);
	display: block;
	background: url(../images/home/arrow.png) 0 bottom no-repeat;
	color: #C77869;
	font: 2.2rem/1 'Caveat', cursive;
	text-transform: none;
}
#welcome h2 em {
	font-style: normal;
	font-size: 3.3rem;
}
.landingPage #welcome h2 em {
	font-size: 2.3rem;
}
#welcome p {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	width: 57%;
	max-width: 600px;
	font-size: 1rem;
	text-align: left;
}
.landingPage #welcome p:empty {
	display: none;
}
.landingPage #welcome p + p {
	margin-top: 1em;
}


@media (max-width: 799px) {
	#herobox {
		margin: 0 -20px 2px;
		padding: 10px;
	}
	#slideshow {
		margin-right: 0;
		padding-bottom: 36%;
		height: auto;
	}
	.promo {
		display: none;
	}

	#welcome {
		margin: 0 -20px;
		padding: 20px 20px 10px;
		text-align: center;
	}
	#welcome h2 {
		margin: 0;
		padding: 0 0 10px;
		width: auto;
		background: none;
	}
	#welcome h2 i {
		margin: -6px 0 0 17px;
		padding: 0 0 3px 26px;
	}
	#welcome p {
		display: block;
		width: auto;
		text-align: left;
	}
}



/* ====================================== how to steps ====================================== */

#steps {
	margin: 0 -20px 10px 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
#steps li {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0 20px 0 65px;
	width: 33.3%;
	font-size: 0.85rem;
	position: relative;
}

@media (max-width: 699px) {
	#steps li {
		display: block;
		padding-bottom: 20px;
		width: auto;
		font-size: 1rem;
	}
}



/* ====================================== accomm panel on landing ====================================== */

#accomm .button {
	margin-top: 1rem;
}
@media (max-width: 699px) {
	#accomm .twoCol > *:first-child {
		margin-bottom: 1rem;
	}
}



/* ====================================== testimonials ====================================== */

#reviews {
	position: relative;
	background: rgba(0,0,0,0.6);
	box-shadow: none;
	text-align: center;
	overflow: hidden;
}
#reviews button {
	cursor: pointer;
	position: absolute;
	top: calc(50% - 2rem);
	z-index: 1;
	width: 4rem;
	height: 4rem;
	background: none;
	font-size: 0;
}
#reviews button::before {
	content: "";
	position: absolute;
	top: 1rem;
	left: 1.5rem;
	transform: rotate(45deg);
	width: 2rem;
	height: 2rem;
	border: 2px solid #FFF;
	border-width: 0 0 2px 2px;
	font-size: 2rem;
}
#reviews button.slick-next::before {
	left: 0.5rem;
	border-width: 2px 2px 0 0;
}
#reviews button.slick-prev {
	left: -2rem;
}
#reviews button.slick-next {
	right: -2rem;
}
#reviews blockquote {
	position: relative;
	margin: 0 auto;
	padding: 70px 5px 0;
	color: #FFF;
	font-size: 1.2rem;
	font-style: italic;
	text-align: left;
}
#reviews blockquote::before {
	content: "\201C";
	position: absolute;
	top: 0;
	left: calc(50% - 45px);
	width: 90px;
	color: rgba(255,255,255,0.4);
	font-size: 15rem;
	font-style: normal;
	line-height: 0.9;
}
#reviews br + br {
	line-height: 1rem;
}

#reviews .image {
	margin: 20px auto;
	transform: rotate(3deg);
	max-width: 250px;
	border: 3px solid #FFFFFF;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	background: #FFF center no-repeat;
	background-size: cover;
}
#reviews .button {
	background: #6AA68C;
}

@media (min-width: 700px) {
	#reviews {
		margin: 60px auto;
		padding: 60px;
	}
	#reviews blockquote, #reviews .image {
		display: inline-block;
		vertical-align: middle;
	}
	#reviews blockquote {
		padding: 0 30px 0 130px;
		max-width: 800px;
	}
	#reviews blockquote::before {
		left: 10px;
		width: 90px;
		height: 100%;
		border-right: 1px solid rgba(255,255,255,0.2);
	}
	#reviews .image {
		width: 30%;
	}
}



/* ====================================== insta + blog feeds ====================================== */

#instaFeed {
	clear: both;
	font-size: 0;
	text-align: center;
}
#instaFeed ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#instaFeed ul li {
	display: inline-block;
	margin: 1%;
	padding: 0;
	vertical-align: top;
	width: 31%;
}
#instaFeed ul li::before {
	content: none;
}
#instaFeed ul li:nth-child(n+10) {
	display: none;
}
#instaFeed ul li a {
	background: center no-repeat;
	background-size: cover;
	color: #FFF;
	display: block;
	padding-bottom: 100%;
	position: relative;
}


#blogFeed h2 span {
	display: block;
	font: normal 2.4rem/1 "Vast Shadow", Arial, Helvetica, sans-serif;
}
@media (min-width: 700px) {
	#feeds {
		font-size: 0;
		text-align: center;
		direction: rtl;
	}
	#feeds > div {
		display: inline-block;
		vertical-align: top;
		width: calc(50% - 20px);
		direction: ltr;
	}
	#blogFeed {
		margin-left: 40px;
		text-align: left;
	}

}


#postTags {
	position: relative;
	overflow: hidden;
	padding-top: 0.5rem;
	text-align: left;
	white-space: nowrap;
}
#postTags::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=1 );
}
#postTags span {
	margin: 0.5em 0.5em 0 0;
}




/* ====================================== insta + blog feeds ====================================== */

#kadsim-div ul li {
	padding: 0;
	width: 31% !important;
}
#kadsim-div ul li::before {
	content: none;
}

#instaStyle h2 {
	margin-top: 0;
	text-align: left;
}
#instaStyle ul {
	margin: 20px -1%;
	padding: 0;
	font-size: 0;
	list-style: none;
	text-align: center;
}
#instaStyle ul li {
	display: inline-block;
	vertical-align: top;
	margin: 1%;
	padding: 0;
	width: 31%;
}
#instaStyle ul li a {
	position: relative;
	display: block;
	padding-bottom: 100%;
	background: center no-repeat;
	background-size: cover;
}
#instaStyle ul li a strong {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.5em;
	background: rgba(0,0,0,0.6);
	color: #FFF;
	font-size: 0.7rem;
	font-weight: normal;
	line-height: 1.1;
	text-align: left;
	text-transform: uppercase;
}


@media (min-width: 700px) {
	#feeds {
		font-size: 0;
		text-align: center;
		direction: rtl;
	}
	#feeds > div {
		display: inline-block;
		vertical-align: top;
		width: calc(50% - 20px);
		direction: ltr;
	}
	#blogFeed {
		margin-left: 40px;
		text-align: left;
	}

}


#postTags {
	position: relative;
	overflow: hidden;
	padding-top: 0.5rem;
	text-align: left;
	white-space: nowrap;
}
#postTags::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=1 );
}
#postTags span {
	margin: 0.5em 0.5em 0 0;
}
